Bug 121464 - i810 mixer not working
i810 mixer not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 16:04 EDT by Kasper Dupont
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:21:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2004-04-21 16:04:55 EDT
Description of problem:
Changing volume settings doesn't affect actual volume of the speaker
output. I can use any program that can change the /dev/mixer settings,
for example aumix, kmix, or xmms. Changing settings in one program
does reflect in the other programs, but the actual sound volume stays
the same.

Version-Release number of selected component (if applicable):
2.4.22-1.2179.nptl

How reproducible:
Happens always

Steps to Reproduce:
1. Use a program to play sound
2. Try to change the volume
  
Actual results:
The volume remains the same

Expected results:
The volume changes

Additional info:
Relevant output from dmesg:
Intel 810 + AC97 Audio, version 0.24, 10:22:29 Apr 13 2004
PCI: Found IRQ 11 for device 00:02.7
PCI: Sharing IRQ 11 with 00:0a.0
i810: SiS 7012 found at IO 0xc400 and 0xc800, MEM 0x0000 and 0x0000,
IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
ac97_codec: AC97  codec, id: CMI130 (Unknown)
i810_audio: only 48Khz playback available.
i810_audio: AC'97 codec 0 supports AMAP, total channels = 6
Comment 1 David Lawrence 2004-09-29 16:21:30 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.